/* Petri Nikkonen 2006 (petri.nikkonen@uta.fi) */

#Sarjakuvat {
  padding-top:       70px;
  padding-left:      90px;
  padding-right:     40px;
  padding-bottom:    40px;
  background-color: white;
  background-image: url("variliuku1.png");
  color:            black;
  font-family:      Verdana, Arial, Helvetica, sans-serif;
  font-size:        80%;
}

#Sarjakuvat TABLE {
  font-family: Verdana;
  font-size:   80%;
}

#Sarjakuvat TD {
  vertical-align: top;
  padding-right: 15px;
}

#Sarjakuvat TH {
  text-align:     left;
  vertical-align: top;
  padding-right: 15px;
}

#Sarjakuvat .tekija {
  color: black;
}

#Sarjakuvat .sarjakuva {
  color:       red;
}

#Sarjakuvat .tietoja {
  color: black;
}
